Harmonicity: Get value at time...

A query to the selected Harmonicity object to .

## Return value

an estimate (in dB) of the value at a specified time. If this time is outside the time domain or outside the samples of the Harmonicity, the result is undefined.

## Settings

Time (s)
  the time at which the value is to be evaluated.
Interpolation
  the interpolation method, see vector value interpolation. The standard is “cubic” because of the usual nonlinearity (logarithm) in the computation of harmonicity; sinc interpolation would be too stiff and may give unexpected results.